CHCON(1)

NAAM
chcon - beveiligingscontext van bestanden veranderen

SAMENVATTING
chcon [OPTIE]... CONTEXT BESTAND...
chcon [OPTIE]... [-u GEBRKR] [-r ROL] [-l BEREIK] [-t TYPE] BESTAND...
chcon [OPTIE]... --reference=REFERENTIEBESTAND BESTAND...

BESCHRIJVING

Verandert de SELinux-beveiligingscontext van elk gegeven BESTAND naar CONTEXT. Als --reference gegeven is, dan wordt de beveiligingscontext van elk BESTANDveranderd naar die van REFERENTIEBESTAND.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

--dereference
    niet de symbolische koppelingen bewerken maar de bestanden waarnaar ze verwijzen (standaard)

-h, --no-dereference
    de symbolische koppelingen zelf bewerken in plaats van de bestanden waarnaar ze verwijzen

-u, --user=GEBRUIKER
    deze gebruiker instellen in doel-beveiligingscontext

-r, --role=ROL
    deze rol instellen in de doel-beveiligingscontext

-t, --type=TYPE
    dit type instellen in de doel-beveiligingscontext

-l, --range=BEREIK
    dit bereik instellen in de doel-beveiligingscontext

--no-preserve-root
    de '/' niet speciaal behandelen (standaard)

--preserve-root
    niet recursief werken op '/'

--reference=REFERENTIEBESTAND
    de beveiligingscontext van REFBESTAND gebruiken in plaats van een CONTEXT-waarde

-R, --recursive
    bestanden en mappen recursief behandelen

-v, --verbose
    geef een melding voor elk verwerkt bestand

De volgende opties veranderen de wijze van doorlopen van de mappen hiërarchie als optie -R gegeven is. Bij meerdere van deze opties, geldt de laatste.

-H  als een argument op de opdrachtregel een symbolische koppeling naar een map is, dan deze map doorlopen

-L  elke symbolische koppeling naar een map volgen

-P  symbolische koppelingen niet volgen (standaard)

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door Russell Coker en Jim Meyering.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/chcon>
of lokaal via: info '(coreutils) chcon invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.